Page MenuHomePhabricator

On top of file page is shown: bool(false) NULL
Closed, ResolvedPublic

Description

On top of a file page, behind the logo is a text shown: bool(false) NULL

https://commons.wikimedia.org/wiki/File:Hohe_D%C3%BCne_bei_Schwarzort,Carl_Knauf.tif

Maybe the .tif should be .tiff?

Event Timeline

Romaine created this task.Jan 1 2015, 1:58 AM
Romaine raised the priority of this task from to Needs Triage.
Romaine updated the task description. (Show Details)
Romaine added a subscriber: Romaine.

Change 182398 had a related patch set uploaded (by Legoktm):
Remove var_dump statement

https://gerrit.wikimedia.org/r/182398

Patch-For-Review

Change 182398 merged by jenkins-bot:
Remove var_dump statement

https://gerrit.wikimedia.org/r/182398

Change 182402 had a related patch set uploaded (by Gergő Tisza):
Fix isMetadataError()

https://gerrit.wikimedia.org/r/182402

Patch-For-Review

Change 182402 merged by jenkins-bot:
Fix isMetadataError()

https://gerrit.wikimedia.org/r/182402

Tgr moved this task from Untriaged to Needs code review on the Multimedia board.Feb 11 2015, 10:13 AM
Tgr moved this task from Needs code review to Ready for testing on the Multimedia board.
Gilles moved this task from Ready for testing to Doing on the Multimedia board.Feb 11 2015, 12:45 PM
Gilles closed this task as Resolved.Feb 11 2015, 1:27 PM
Gilles assigned this task to Tgr.
Gilles added a subscriber: Gilles.
Jdforrester-WMF moved this task from Doing to Done on the Multimedia board.Oct 23 2015, 4:59 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptOct 23 2015, 4:59 PM